<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7800</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.6500</MDI>
      <MDI key="STATISTICS_MEAN">9.6023</MDI>
      <MDI key="STATISTICS_STDDEV">8.0799</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
